$(document).ready(function () {
    $('[data-toggle="tooltip"]').tooltip();
    $.material.init();

    $.material.ripples();
    $.material.input();
    $.material.checkbox();
    $.material.radio();


    $().dropdown({
        autoinit: "select"
    });

    $(".select").dropdown({
        "optionClass": "withripple"
    });
});
